### Property

# Gtk ColorDialogButton:rgba

since: 4.10

#### Declaration

    property rgba: Gdk.RGBA [ read, write ]

#### Description [src]

The selected color.

This property can be set to give the button its initial color, and it will be updated to reflect the users choice in the color chooser dialog.

Listen to `notify::rgba` to get informed about changes to the buttons color.

Type: | `GdkRGBA`
Available since: | 4.10

Getter method | `gtk_color_dialog_button_get_rgba()`
Setter method | `gtk_color_dialog_button_set_rgba()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no